.product-view-page {
    position: relative;
    z-index: 1;
    padding: 40px 0px;
}

.product-view-info {
    align-content: center;
}

.product-view-title {
    font-size: 30px;
    color: var(--sec-color);
    font-weight: 500;
    line-height: 40px;
    margin-bottom: 20px;
}

.product-view-rate-social {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #737373;
}

.product-view-rate {
    display: flex;
    align-items: center;
}

.product-view-rate img {
    max-width: 100px;
    margin-right: 5px;
}

.product-view-count {
    color: var(--txt-color);
    font-size: 14px;
}

.product-view-social {
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0 0 0 10px;
}

.product-view-social li {
    list-style: none;
}

.product-view-social li .product-view-social-anchor {
    display: inline-block;
    margin: 0px 6px;
    max-width: 25px;
    max-height: 25px;
}

.product-view-short-description {
    color: var(--txt-color);
    font-size: 15px;
    line-height: 26px;
    margin-bottom: 20px;
}

.product-features-info .view-prod-infoo {
    margin: 30px 0 20px;
    text-align: left;
    display: flex;
    align-items: center;
    border-radius: 10px;
    overflow: hidden;
    width: 100%;
    border: 1px solid #EAEAEA;
    background: #F9F9F9;
}

.product-features-info .view-prod-infoo ul {
    padding: 4px;
    margin: 0px 20px 0 0;
    display: inline-flex;
    align-items: center;
    background: var(--sec-color);
}

.product-features-info .view-prod-infoo ul li {
    list-style: none;
}

.product-features-info .view-prod-infoo ul a {
    height: 50px;
    width: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .5s;
    padding: 0px 10px;
}

.product-features-info .view-prod-infoo ul a:hover {
    transition: .5s;
    transform: scale(1.09)
}

.product-features-info .view-prod-infoo .category-tags span.span1 {
    display: inline-block;
    margin-right: 20px;
    padding-right: 20px;
    border-right: 1px solid #EAEAEA;
    height: 50px;
    align-content: center;
    color: #646464;
    font-size: 20px;
    font-weight: 400;
}

.product-features-info .view-prod-infoo .category-tags span.span2 a {
    height: 50px;
    align-content: center;
    color: #646464;
    display: inline-block;
    font-size: 20px;
    font-weight: 400;
    transition: 0.3s;
}

.product-features-info .view-prod-infoo .category-tags span.span2 a:hover {
    transition: 0.3s;
    color: var(--h-color);
}

.product-view-image-wrapper .main-pic {
    height: 500px;
    width: 100%;
    overflow: hidden;
    position: relative;
    z-index: 1;
    border: 1px solid #e0e0e0;
    border-radius: 10px;
}

.product-view-image-wrapper .main-pic img {
    position: absolute;
    inset: 0;
    margin: auto;
}

.product-view-secondary-images {
    margin: 10px auto;
    max-width: 100%;
}

.zoomWindowContainer .zoomWindow {
    left: -400px !important;
}

.product-view-secondary-images .view-pro-img {
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.product-view-secondary-images .view-pro-img li {
    list-style: none;
    max-width: 25%;
    width: 100%;
    margin: 0px 10px;
}

.product_secondary_images_container {
    border-radius: 10px;
    overflow: hidden;
    height: 100px;
    position: relative;
    z-index: 1;
}

.product_secondary_images_container img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.owl-carousel.owl-carousel9 {
    position: relative;
    z-index: 1;
}

.owl-carousel.owl-carousel9 .owl-nav {
    display: flex !important;
    align-items: center;
    justify-content: center;
    margin: auto;
}

.owl-carousel.owl-carousel9 .owl-nav .owl-prev {
    font-size: 0;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 0;
    left: -15px;
    bottom: 0;
    margin: auto;
    background: var(--h-color);
    border: 1px solid var(--h-color);
    border-radius: 100%;
    transition: 0.3s;
    font-size: 0;
}

.owl-carousel.owl-carousel9 .owl-nav .owl-next {
    font-size: 0;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 0;
    right: -15px;
    bottom: 0;
    margin: auto;
    background: var(--h-color);
    border: 1px solid var(--h-color);
    border-radius: 100%;
    transition: 0.3s;
    font-size: 0;
}

.owl-carousel.owl-carousel9 .owl-nav .owl-prev:hover,
.owl-carousel.owl-carousel9 .owl-nav .owl-next:hover {
    background: var(--btn-color);
    border-color: var(--btn-color);
    transition: 0.3s;
}

.owl-carousel.owl-carousel9 .owl-nav .owl-prev:before {
    background-image: url(/images/faq-arrow.svg);
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    transform: rotate(-90deg);
    content: "";
    position: absolute;
    inset: 0;
    margin: auto;
    max-width: 20px;
    max-height: 10px;
}

.owl-carousel.owl-carousel9 .owl-nav .owl-next:before {
    background-image: url(/images/faq-arrow.svg);
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    transform: rotate(90deg);
    content: "";
    position: absolute;
    inset: 0;
    margin: auto;
    max-width: 30px;
    max-height: 10px;
}

.product-view-descp-tlt {
    position: relative;
    z-index: 1;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #D8D8D8;
}

.product-view-descp-tlt:before {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 150px;
    height: 3px;
    background: var(--btn-color);
}

.product-view-description-title {
    color: var(--btn-color);
    font-size: 30px;
    font-weight: 600;
    line-height: normal;
    margin: 0;
    display: inline-block;
}

.product-view-description-content .product-view-description-txt, 
.product-view-description-content .product-view-description-txt p {
    font-size: 16px;
    line-height: 24px;
    color: var(--txt-color);
}

.related-products {
    padding: 50px 0px 30px;
}


.blog-recent-post {
    display: flex;
    align-items: center;
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #D8D8D8;
}

.blog-recent-post .recent-post-img-div {
    max-width: 140px;
    width: 100%;
    margin-right: 10px;
    border-radius: 10px;
    overflow: hidden;
}

.blog-recent-post .recent-post-img-div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog-recent-post .recent-post-content .recent-post-date {
    color: var(--sec-color);
    font-size: 15px;
    margin-bottom: 10px;
    display: inline-block;
}

.blog-recent-post .recent-post-content .recent-post-date img {
    max-width: 15px;
    max-height: 15px;
}

.blog-recent-post .recent-post-content .recent-post-title-link {
    display: inline-block;
}

.blog-recent-post .recent-post-content .recent-post-title-link .recent-post-title {
    color: #212121;
    font-size: 20px;
    line-height: 26px;
    margin: 0;
    transition: 0.3s;
}

.blog-recent-post:hover .recent-post-content .recent-post-title-link .recent-post-title {
    transition: 0.3s;
    color: var(--btn-color);
}

@media (max-width:767px) {
    .product-view-page {
        padding: 30px 0px;
    }
    
    .product-view-info {
        padding: 0px;
        height: auto;
    }
    
    .product-view-title {
        font-size: 18px;
        line-height: normal;
        margin-bottom: 10px;
    }
    
    .product-view-rate-social {
        padding-bottom: 10px;
        margin-bottom: 10px;
        justify-content: space-between;
        align-items: baseline;
    }
    
    .product-view-rate {
        margin-bottom: 10px;
    }
    
    .product-view-rate img {
        max-width: 70px;
    }
    
    .product-view-count {
        font-size: 12px;
    }
    
    .product-view-social {
        margin: 0;
    }

    .product-view-social li .product-view-social-anchor {
        margin: 0px 0px 0px 5px;
        max-width: 20px;
        max-height: 20px;
    }
    
    .product-view-short-description {
        margin-bottom: 10px;
        font-size: 12px;
        line-height: 22px;
    }
    
    .product-view-image-wrapper .main-pic {
        height: 300px;
        pointer-events: none;
    }
    
    .product-view-secondary-images {
        margin: 20px auto;
    }
    
    .product_secondary_images_container {
        height: 80px;
    }
    
    .owl-carousel.owl-carousel9 .owl-nav .owl-prev {
        width: 20px;
        height: 20px;
        left: -10px;
    }
    
    .owl-carousel.owl-carousel9 .owl-nav .owl-next {
        width: 20px;
        height: 20px;
        right: -10px;
    }
    
    .owl-carousel.owl-carousel9 .owl-nav .owl-prev:before, .owl-carousel.owl-carousel9 .owl-nav .owl-next:before {
        max-width: 10px;
    }
    
    .ZoomContainer {
        display: none;
    }
    
    .product-view-description-title {
        font-size: 20px;
        border-bottom: 1px solid var(--btn-color);
        display: inline-flex;
    }
    
    .product-view-description-content {
        padding: 10px 0px;
    }
    
    .product-view-description-content .product-view-description-txt, .product-view-description-content .product-view-description-txt p {
        font-size: 12px;
        line-height: 22px;
    }

    .product-features-info .view-prod-infoo ul {
        margin-right: 10px;
    }
    
    .product-features-info .view-prod-infoo ul a {
        width: 30px;
        height: 25px;
        padding: 0px 7px;
    }
    
    .product-features-info .view-prod-infoo .category-tags span.span1 {
        margin-right: 6px;
        padding-right: 5px;
        font-size: 14px;
        height: auto;
    }
    
    .product-features-info .view-prod-infoo .category-tags span.span2 a {
        height: auto;
        font-size: 14px;
    }

    .blog-recent-post .recent-post-img-div {
        max-width: 100px;
        height: 100px;
    }
    
    .blog-recent-post .recent-post-content .recent-post-date {
        margin-bottom: 5px;
        font-size: 13px;
    }
    
    .blog-recent-post .recent-post-content .recent-post-title-link .recent-post-title {
        font-size: 12px;
        line-height: 20px;
    }
    
}

@media (min-width: 767px) and (max-width: 992px) {
    .product-view-page {
        padding: 40px 0px;
    }
    
    .product-view-info {
        padding: 0px;
    }
    
    .product-view-title {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    
    .product-view-rate-social {
        margin-bottom: 10px;
        padding-bottom: 10px;
        justify-content: space-between;
    }
    
    .product-view-rate img {
        max-width: 70px;
    }
    
    .product-view-count {
        font-size: 12px;
    }
    
    .product-view-social {
        margin-left: 0;
    }
    
    .product-view-short-description {
        font-size: 14px;
        line-height: 20px;
    }
    
    .product-view-image-wrapper .main-pic {
        height: 300px;
        pointer-events: none;
    }
    
    .ZoomContainer {
        display: none;
    }
    
    .product-view-secondary-images {
        margin: 10px auto;
    }
    
    .product_secondary_images_container {
        height: 70px;
    }
    
    .owl-carousel.owl-carousel9 .owl-nav .owl-next {
        width: 25px;
        height: 25px;
        right: -15px;
    }
    
    .owl-carousel.owl-carousel9 .owl-nav .owl-prev {
        width: 25px;
        height: 25px;
        left: -15px;
    }

    .product-features-info .view-prod-infoo ul {
        margin-right: 10px;
    }
    
    .product-features-info .view-prod-infoo ul a {
        height: 30px;
        width: 35px;
        padding: 0px 8px;
    }
    
    .product-features-info .view-prod-infoo .category-tags span.span1 {
        height: auto;
        padding-right: 10px;
        margin-right: 10px;
        font-size: 14px;
    }
    
    .product-features-info .view-prod-infoo .category-tags span.span2 a {
        height: auto;
        font-size: 14px;
    }
    
    .product-view-description-title {
        font-size: 16px;
    }
    
    .product-view-description-content .product-view-description-txt, .product-view-description-content .product-view-description-txt p {
        font-size: 12px;
        line-height: 20px;
        margin-bottom: 10px;
    }

    .blog-recent-post .recent-post-content .recent-post-title-link .recent-post-title {
        font-size: 14px;
        line-height: 20px;
        margin: 0;
    }
    
    .blog-recent-post .recent-post-content .recent-post-date {
        margin-bottom: 5px;
        font-size: 12px;
    }
    
    .blog-recent-post .recent-post-img-div {
        max-width: 90px;
        height: 80px;
    }
}